<!doctype html>
<html lang="en">
  <head>
    <title>Liên hệ</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <!-- Header -->
    <header>
        <div class="intro">
            <div class="container">   
                <div class="row p-2 location">
                    <div class="col-7">
                        <a href="" class="mr-1">Hotline: <span> 0969016454 </span></a>
                        <a href=""><span>Địa chỉ:</span>  Cần Giuộc, Long An</a>
                    </div>
                    <div class="col-5 text-right login">
                        <a href=""><i class="fa fa-user" aria-hidden="true"> <span> Đăng nhập</span></i></a>
                        hoặc
                        <a href=""><span>Đăng ký</span></a>
                    </div>
                </div>
            </div>    
        </div>
        <div class="container p-4">
            <div class="row">
                    <div class="col">
                        <div class="logo">
                            <img src="images/logo.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="col-7">
                        <div class="policy">
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy1.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Miễn phí vận chuyển</a>
                                    <p>Bán kính 100 Km</p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy2.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Hỗ trợ 24/7</a>
                                    <p>Hotline: <span>0969016454</span> </p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy3.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Giờ làm việc</a>
                                    <p>T2 -T7 Giờ hành chính</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2">
                        <button class="  btn-card">
                            <i class="fa fa-shopping-bag" aria-hidden="true"></i>
                            Giỏ hàng (0)
                        </button>
                    </div>
            </div>
        </div>
        <!-- menu -->
        <nav class="background">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <ul class="nav justify-content-beetwen ">
                            <li class="nav-item ">
                                <a class="nav-link" href="trangchu.html">Trang chủ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="sanpham.html">Sản phẩm</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Giới thiệu</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Tin tức</a>
                                <div class="dropdown-menu" aria-labelledby="dropdownId">
                                    <a class="dropdown-item" href="#">Tin mới</a>
                                    <a class="dropdown-item" href="#">Tin trong nước</a>
                                    <a class="dropdown-item" href="#">Tin quốc tế</a>
                                </div>
                            </li>
                            <li class="nav-item active1">
                                <a class="nav-link" href="lienhe.html">Liên hệ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Chỉ đường</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>     
    </header>
    <!-- breadcrumb -->
    <div class="container">
        <div class="row">
            <nav class="breadcrumb" style="background-color: white;">
                <a class="breadcrumb-item active" href="#">Trang chủ</a>
                <span class="breadcrumb-item" style="color:#80bb35;">Liên hệ</span>
            </nav>
        </div>
    </div>
    <!-- form -->
    <div class="container">
        <div class="row">
            <div class="col-6">
                <div class="form-group">
                    <input type="text" name="name" id="name" class="form-control" placeholder="Họ tên*" >
                  </div>
                  <div class="form-group">
                      <input type="text" name="name" id="name" class="form-control" placeholder="Email*" >
                  </div>
                  <div class="form-group">
                      <input type="text" name="name" id="name" class="form-control" placeholder="Điện thoại*" >
                  </div>
                  <div class="form-group">
                      <textarea class="form-control" name="" id="" rows="3">Nội dung*</textarea>
                  </div>
                  <button type="submit" class="btn text-white" style="background-color:#80bb35 ;">Gửi liên hệ</button>
            </div>
            <div class="col-6">
               <div class="contact-box">
                    <div class="contact-item">
                        <i class="fa fa-map-marker" aria-hidden="true"></i>
                        <div class="contact-info">
                            <label for="">Địa chỉ liên hệ</label>
                            <p>Phước Lâm, Cần Giuộc, Long An, Việt Nam</p> 
                        </div>
                    </div>
                    <div class="contact-item">
                        <i class="fa fa-phone" aria-hidden="true"></i>
                        <div class="contact-info">
                            <label for="">Số điện thoại</label><br>
                            <a href="">0969016454</a>
                            <p>Thứ 2 - Chủ nhật: 9:00 - 18:00</p> 
                        </div>
                    </div>
                    <div class="contact-item">
                        <i class="fa fa-envelope" aria-hidden="true"></i>
                        <div class="contact-info">
                            <label for="">Email</label>
                            <p><a href="">ptrungnhan99@gmail.com</a> </p> 
                        </div>
                    </div>
                    
               </div>
            </div>
        </div>
        <!-- map -->
        <div class="row mt-4">
            <div class="col-12 col-md-12 col-xl-12">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.680759145615!2d106.66449981428688!3d10.759068462457096!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ee53a91b957%3A0x394068fd61e4fbeb!2zMTM3RSBOZ3V54buFbiBDaMOtIFRoYW5oLCBQaMaw4budbmcgOSwgUXXhuq1uIDUsIFRow6BuaCBwaOG7kSBI4buTIENow60gTWluaCwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1633583644002!5m2!1svi!2s"
                 width="100%" height="500" style="border:0;" allowfullscreen="" loading="lazy">
                </iframe>
            </div>
        </div>
    </div>
     <!-- brand -->
     <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="mt-5 p-5">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <h3>Liên hệ</h3>
                    <ul>
                        <li>
                            <p>Chúng tôi chuyên cung cấp các sản
                                phẩm thực phẩm sạch an toàn cho sức
                                khỏe con người
                            </p>
                        </li>
                        <li>
                           <i class="fa fa-map-marker" aria-hidden="true"></i>
                           <p>Phước Lâm, Cần Giuộc, Long An, Việt Nam</p>
                        </li>
                        <li>
                            <i class="fa fa-phone" aria-hidden="true"></i>
                            <p>0969016454<br>Thứ 2 - Chủ nhật: 9:00 - 18:00</p>
                        </li>
                        <li>
                            <i class="fa fa-envelope" aria-hidden="true"></i>
                            <p>ptrungnhan99@gmail.com</p>
                        </li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Danh mục</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Hỗ trợ khách hàng</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Nối với với chúng tôi</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <p>&copy; Bản quyền thuộc về @@</p>
                </div>
                
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>